torify(1)

NAME

torify - wrapper for tsocks and tor

SYNOPSIS
torify application [application's arguments]

DESCRIPTION
torify is a simple wrapper that calls tsocks with a tor specific configuration file. tsocks itself is a wrapper between the tsocks library and the application that you would like to run socksified. Please note that since tsocks uses LD_PRELOAD, torify cannot be applied to suid binaries.

SEE ALSO
tor(1), tsocks(1), tsocks.conf(5).